package _07_多层for;

public class Test1 {
    public static void main(String[] args) {
        /**
         * 乘法表
         */
        for (int i = 1 ; i<=9; i++) {
            for (int j = 1; j <= i ; j++) {
                // 1 * 1 = ()
                System.out.print(j + " * " + i +"=" + (i * j) +"   ");
            }
            System.out.println();
        }
    }
}
